• Content count

  • Joined

  • Last visited

About Aiwa

  • Rank
    I code for fun
  • Birthday 08/05/1984

IPS Marketplace

  • Resources Contributor Total file submissions: 16

Recent Profile Visitors

476,452 profile views
  1. It would be a complete rewrite, but sure!
  2. Steam Profile Integration

    That's unrelated to this hook. You have another issue. Contact IPS Support for assistance. 
  3. Development Section

    Isn't that what Contributor Chat is generally used for?
  4. The entitlement attitude in this topic makes Aiwa a sad panda....
  5. I've not looked recently to see if the law has been adjusted... But as of last year, it was applied differently for every single EU county.  The EU cookie law you speak of was applied as a simple directive that was given to the countries for them to apply how the saw fit.  Each applied the directive differently.  You're asking for a one size fits all solution that may simply not exist.  It's up to you to ensure the software you're using complies with your countries applicable laws.  
  6. If there is enough demand.  
  7. Remove error code for users

    When they have an issue that you can't duplicate, that error code tells YOU where to look for the problem.  Sure your member doesn't care what it is, but you do when you are trying to help them.  And if you ever have to submit a ticket, the first thing IPS is going to ask you for is the error code the member is receiving.
  8. I say 27+ because I have (3) 24" monitors side by side all driven from my Mac.  
  10. IP.Board 3.3.x, 3.4.x Security Update

    ​Historically, they've not done this.  This is the same as asking IPS to port all bug fixes to previous versions.  If you submit a ticket about a bug in 3.4.5, that was fixed in 3.4.7, the solution is to upgrade and get the fix.  The same is true for security patches, which are just like bugs only IPS releases patches for the latest version for each major branch.  Not trying to nullify your suggestion, but the best place for it would be in the company feedback forum, not as a comment to a blog post.  
  11. IP.Board 3.3.x, 3.4.x Security Update

    ​They've already said patches are built for the latest version in the branch.  If you're not running the latest version, 3.4.7, IPS recommends upgrading to that latest version.  Should there be any unforseen side effects running the patch on an earlier 3.4.x versions, the solution is to upgrade.  IPS isn't going to build a patch for each and every minor point version.
  12. Yea not happy

    ​And that is a perfectly acceptable reason.  A major upgrade, like to IPS4, that requires 3rd party mods / themes to be rewritten is something that requires an investment from businesses to perform.  It's certainly something you need to plan rather than like some who use default everything that can quickly adopt. Only you can decide when your community is ready for the upgrade.  
  13. The upgrade to IPS4 broke a lot of posts.   It's my Nexus No Renewals mod in the MP. 
  14.       IPS4 Bug Tracker     
  15. Away till December. Support for all mods will be unavailable till then.